/*large*/

@media (min-width:1024px){
    
    .top-bar-right{margin-top: 6px;}
    
    .hero-sub-title{
        font-size: 29px;
    }
    
    .hero-main-title{
        font-size: 38px;
    }
    
    .boost-info h4{
        font-size: 76px;
    }
    
    ul.top-contact li a{
        font-size: 14px;
    }
    
    .main-menu-top a{
        font-size: 15px;
    }
    
    .hero-form h3{
        font-size: 32px;
    }
    
    .main-menu-top .show-for-medium{
        padding-left: 50px;
    }
    
    .rdy-heading h3{
        font-size: 35px;
    }
    
    .best-form h3{
        font-size: 35px;
    }
    
    .best-form{
        padding-left: 100px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .hero-form{
        right: 0;
    }
    
    .why-wrap{
        background-position: 600% bottom;
        background-size:cover;
    }
    
    .large-up-5{
        width:20%;
    }
}


@media (max-width:1250px) and (min-width: 1200px){
     .hero-form .form-input input{
        height: 45px !important;
    }
    
    
    .top-bar{
        padding-left:20px;
        padding-right: 30px;
    }
    
    .hero-form {
        right: 30px;
    }
    .hero-form h3{
        font-size: 22px !important;
            padding-bottom: 15px !important;
    }
    
    .main-text .v-align-container{
        padding-left:30px;
        padding-right: 30px;
    }
    
    /*
    .hero-text p{
        font-size: 11px !Important;
    }
    */
    .hero-main-title{
        font-size: 27px !Important;
    }
    
    .hero-sub-title{
        font-size: 27px !Important;
    }
    .main-text .v-cell{
        padding-top: 50px !Important;
    }
    /*
    .boost-info h4{
        font-size: 35px !Important;
    }
    
    .boost-info p{
        font-size: 12px !Important;
    }
    */
    .hero-form .hero-chk{
       padding: 0px 0 15px !important;
    }
    
    .hero-form .gform_footer.top_label .gform_button{
        height: 50px !Important;
    }
    
    .why-wrap{
        background-position: -8% bottom;
        background-size:contain;
    }
    
    .best-form{
        width:83.33333%;
    }
    
    #are-you-ready{
        padding-left:20px;
        padding-right:20px;
    }
    
    #clients-exp{
        padding-left:20px;
        padding-right:20px;
    }
    
    #articles{
        padding-left:20px;
        padding-right:20px;
    }
    
    #disclaimer{
        padding-left:20px;
        padding-right:20px;
    }
    
    #main{
        padding-left:20px;
        padding-right:20px;
    }
}

@media (min-width: 1280px){
    
    .row{
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .why-wrap{
        background-position: -2% bottom;
        background-size:contain;
    }
    
    .hero-form{
        max-width: 450px;
        right: 30px;
    }
    
    .hero-form .form-input input{
        font-size: 18px !important;
        margin-bottom: 15px;
        height: 50px;
    }
    
    .hero-form h3{
        padding-top: 0px;
    }
    
    .hero-form .hero-chk .gfield_radio li label{
        font-size: 18px;
    }
    
    .hero-form .hero-chk .gfield_label{
        font-size: 18px;
    }
    
    .hero-form .gform_footer.top_label .gform_button{
        font-size: 18px;
        height: 50px;
    }
}

@media (min-width:1440px){
    .why-wrap {
        background-position: 24% bottom;
    }
}